Bug 9426 - Graphic install not working
Graphic install not working
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-14 10:12 EST by Inger Karin Haarbye
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 20:09:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2000-02-14 10:12:19 EST
Celeron 366, 128MB RAM, ATI@work Video-card (4MB) using Mach64-server.
Graphic install worked OK with Redhat 6.1 - With "Piglet" i got an error
message - and the installer returned to text mode.
Later X was configured (and the X-server detected and probed) without any
problems.
Comment 1 Jay Turner 2000-02-15 09:03:59 EST
What kind of mouse do you have on the system?  There are a couple of conditions
under which the GUI installer will not start.  1) can't bring up the Xserver 2)
can't determine type of mouse 3) not enough RAM on the system

We have been having known bugs probing for mouse type and I am betting this is
what you are seeing.  Let me know the type of mouse and I will confirm here in
the lab.
Comment 2 Jay Turner 2000-02-15 20:09:59 EST
This mouse would fall into the category of the mice that we have been seeing
problems with during the installation, so that is a good thing.  We have fixed
up these problems and will include the fixes in the next rev of the beta.

Note You need to log in before you can comment on or make changes to this bug.